﻿#Msgexit.iziToast {
    border-radius: 4px;
    border: 5px solid rgba(255, 255, 255, 1.0);
    -webkit-box-shadow: 0 0 20px rgba(255, 255, 255, 1.0);
    -moz-box-shadow: 0 0 20px rgba(255, 255, 255, 1.0);
    box-shadow: 0 0 20px rgba(255, 255, 255, 1.0);
}

#Msgexit.iziToast > .iziToast-body {
   padding: 0 0 0 22px;
}

#Msgexit.iziToast > .iziToast-cover {
   background-color: rgba(0, 0, 0, 0); /*Bakground Image*/
   margin-left: 15px;
   margin-right: 15px;
}

.iziToast > .iziToast-body .iziToast-message {
    font-weight: bold;
}

#Msgexit.iziToast > .iziToast-body .iziToast-buttons > a,
#Msgexit.iziToast > .iziToast-body .iziToast-buttons > button,
#Msgexit.iziToast > .iziToast-body .iziToast-buttons > input:not([type=checkbox]):not([type=radio]) {
   position: relative;
   display: inline-block;
   margin: 2px;
   border-radius: 2px;
   border: 0;
   padding: 5px 10px;
   font-size: 12px;
   letter-spacing: .02em;
   cursor: pointer;
   background: rgba(0, 0, 0, 0.59);
   color: #fff;
}

#Msgexit.iziToast > .iziToast-body .iziToast-buttons {
   text-align: center;
   float: none;
}
#Msgexit.iziToast > .iziToast-body .iziToast-buttons > .iziToast-buttons-child {
margin-right: 50px;
}

#Msgexit.iziToast > .iziToast-progressbar {
    /*background: linear-gradient(90deg, rgba(249, 12, 12, 0.9192051820728291) 0%, rgba(247, 255, 3, 0.9304096638655462) 35%, rgba(32, 235, 21, 0.79) 100%);*/
    background:rgba(255, 255, 255, 0.8);
    border-color: rgba(0, 0, 0, 0.9);
}

#Msgexit.iziToast > .iziToast-progressbar > div {
    height: 4px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ff0000+0,050202+20 */
    background: rgb(255,0,0); /* Old browsers */
    background: -moz-linear-gradient(left, rgba(255,0,0,1) 0%, rgba(5,2,2,1) 20%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(255,0,0,1) 0%,rgba(5,2,2,1) 20%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(255,0,0,1) 0%,rgba(5,2,2,1) 20%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#050202',GradientType=1 ); /* IE6-9 */
}